#u69_clip
{
	overflow: hidden;
}

#u102
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px 8px 0px 0px ;
	-webkit-border-radius: 0px 8px 0px 0px ;
	-khtml-border-radius: 0px 8px 0px 0px ;
	border-radius: 0px 8px 0px 0px ;
	position: relative;
	background: transparent url("../images/dscf7394-u102-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/dscf7394.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#u129
{
	border-style: none;
	border-color: transparent;
	background-color: #FBB431;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
}

#u135
{
	border-style: none;
	border-color: transparent;
	background-color: #D0181F;
	position: relative;
}

#u135:hover
{
	background-color: #83010C;
}

#u135:active
{
	background-color: #000000;
}

#u136
{
	border-style: none;
	border-color: transparent;
	background-color: #D0181F;
	position: relative;
}

#u136:hover
{
	background-color: #83010C;
}

#u135.MuseLinkActive,#u136:active
{
	background-color: #000000;
}

#u138
{
	border-style: none;
	border-color: transparent;
	background-color: #D0181F;
	position: relative;
}

#u138:hover
{
	background-color: #83010C;
}

#u136.MuseLinkActive,#u138:active
{
	background-color: #000000;
}

#u140
{
	border-style: none;
	border-color: transparent;
	background-color: #D0181F;
	position: relative;
}

#u140:hover
{
	background-color: #83010C;
}

#u138.MuseLinkActive,#u140:active
{
	background-color: #000000;
}

#u142
{
	border-style: none;
	border-color: transparent;
	background-color: #D0181F;
	position: relative;
}

#u142:hover
{
	background-color: #83010C;
}

#u140.MuseLinkActive,#u142:active
{
	background-color: #000000;
}

#u144
{
	border-style: none;
	border-color: transparent;
	background-color: #C70415;
	position: relative;
}

#u144:hover
{
	background-color: #83010C;
}

#u142.MuseLinkActive,#u144:active
{
	background-color: #000000;
}

#u144.MuseLinkActive
{
	background-color: #000000;
}

#u131-4,#u137-4,#u139-4,#u141-4,#u143-4,#u145-4
{
	line-height: 22px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u178
{
	border-style: none;
	border-color: transparent;
	background-color: #83010C;
	position: relative;
}

#u174
{
	border-style: none;
	border-color: transparent;
	background-color: #D0181F;
	position: relative;
}

#u217
{
	border-style: none;
	border-color: transparent;
	background-color: #666666;
	position: relative;
}

#u69,#u288
{
	position: relative;
}

#u161
{
	border-style: none;
	border-color: transparent;
	background-color: #888888;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	position: relative;
}

#u336-24
{
	line-height: 27px;
	color: #DDDDDD;
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u336-6,#u336-13,#u336-17,#u336-22
{
	font-weight: 400;
}

#u336-2,#u336-4,#u336-8,#u336-11,#u336-15,#u336-19
{
	font-weight: 700;
}

#u364
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u366-7
{
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	color: #DDDDDD;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u366-2,#u366-4
{
	color: #BBBBBB;
}

